package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class CardPlaceRowMapper extends AbstractTachographPlaceRowMapper {

    public CardPlaceRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
